Subject: [PATCH V2 00/16] omap_hsmmc patches

From: [email-masked] (Chris Ball)
Date: Wed, 13 Jul 2011 11:36:26 -0400

Hi,

On Wed, Jul 13 2011, Grazvydas Ignotas wrote:
> it seems this series got lost in time, at least patches 01, 02, 03,
> 04, 05, 06, 07, 08, 12 look like valid standalone fixes and
> improvements to me, they don't touch other trees and still apply
> cleanly, so would be good to have.

Yeah.  I didn't merge them because Tony still has unanswered comments on
the OMAP side of the patches, and they're submitted as a single patchset.

I've applied {2, 3, 5, 6, 7, 8, 12} to mmc-next for 3.1 now.  1 doesn't
apply because the function doesn't exist anymore.  4 doesn't apply
because iclk doesn't exist anymore.

If someone wants to look at rebasing the rest of these against mmc-next
and resubmitting, I think that'd be useful.

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child